/*
    Amucom Studios Main CSS File
*/

@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

html {
    cursor: url('../img/cursor.png'), default;
    background-color: transparent;
    color: #e4e3e3;
}
body {
    font-family: 'Rajdhani', sans-serif !important;
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: fixed;
}

a {
    color: #e4e3e3 !important;
    text-decoration: none !important;
}

div#preloader .tr-preloader {
    display: inline-block;
}

div#preloader .tr-preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -27px;
    margin-top: -27px;
}

img.logo {
    width: 400px;
    padding: 30px 0 200px 0;
    filter: drop-shadow(-6px -6px 6px rgba(34, 34, 34, 0.2)) drop-shadow(6px 6px 6px rgba(34, 34, 34, 0.2));
}
h1.typewriter {
    pointer-events: none;
    min-width: 900px;
}

.container {
    max-width: 1390px;
    margin: 0 auto;
}
.content {
    /* max-width: 920px; */
    text-align: center;
    /* display: grid;
    justify-content: center; */
    padding: 100px 0 0 0;
}

.footer {
    position: absolute;
    bottom: 2px;
    right: 5px;
    text-align: right;
    line-height: 18px;
}